#ifdef ARC_OPENGL_GRAPHICS

#include "arc/graphics/circle.h"
#include <stdio.h>

void ARC_Circle_Render(ARC_Circle *circle, ARC_Renderer *renderer, ARC_Color *color){
    printf("OpenGL Backend Selected\n");
}

#endif // !ARC_OPENGL_GRAPHICS